src: |
  SELECT t_finess_c.oid AS finess_id,
      t_finess_c.code AS finess_code,
      t_finess_c.texte_court AS finess_texte,
      t_finess_c.section_id AS finess_section_id,
      t_finess_c.section_code AS finess_section_code,
      t_finess_c.section_texte AS finess_section_texte
     FROM activite.t_finess_c;